/*--- Avanquest WebEasy Page Style ---*/


.cc2553             { /* Common */
	font            : bold 18pt 'Cambria';
	color           : #800080;
	}
.cc2554             { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #808000;
	}
.cc2555             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2556             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2557             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2558             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2559             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2560             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2561             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2562             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2563             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc2564             { /* Common */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #808000;
	}
.cc2565             { /* Common */
	font            : italic bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2566             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
div#e38             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e37             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   3.75pt;
	top             :  37.50pt;
	width           : 198.75pt;
	height          :  34.50pt;
	}
div#e36             { /* <DIV>b:&nbsp; 1225 Sandp... */
	position        : absolute;
	left            : 321.75pt;
	top             :  57.00pt;
	width           : 192.75pt;
	height          :  39.00pt;
	}
div#e35             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e34             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 320.25pt;
	top             : 124.50pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e33             { /* <DIV>b:&nbsp; </DIV>  \<... */
	position        : absolute;
	left            :   3.75pt;
	top             : 170.25pt;
	width           : 138.75pt;
	height          :  36.00pt;
	}
div#e32             { /* <DIV>b:&nbsp;&nbsp;&nbsp... */
	position        : absolute;
	left            : 168.00pt;
	top             : 366.00pt;
	width           : 141.75pt;
	height          :  48.00pt;
	}
div#e31             { /* <DIV>Lijse</DIV>  \<DIV>... */
	position        : absolute;
	left            : 326.25pt;
	top             : 389.25pt;
	width           : 171.75pt;
	height          :  15.75pt;
	}
span#e30            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186010.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e29            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186009.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186008.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e27            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186007.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e26            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186006.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e25            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186005.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e24             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e23             { /* <DIV>Konrad I of Dyck</D... */
	position        : absolute;
	left            : 159.00pt;
	top             :  87.00pt;
	width           : 156.75pt;
	height          :  17.25pt;
	}
div#e22             { /* <DIV>Konrad II of Dyck</... */
	position        : absolute;
	left            :   2.25pt;
	top             : 150.00pt;
	width           : 150.75pt;
	height          :  13.50pt;
	}
div#e21             { /* <DIV>Lutze of Honnepel</... */
	position        : absolute;
	left            : 165.75pt;
	top             : 344.25pt;
	width           : 148.50pt;
	height          :  15.00pt;
	}
div#e20             { /* <DIV>Heinrich of Dyck</D... */
	position        : absolute;
	left            : 321.75pt;
	top             :  35.25pt;
	width           : 188.25pt;
	height          :  18.00pt;
	}
div#e19             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 322.50pt;
	top             : 105.00pt;
	width           : 181.50pt;
	height          :  15.75pt;
	}
div#e18             { /* <DIV>Unknown</DIV> */
	position        : absolute;
	left            : 162.00pt;
	top             : 467.25pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e17             { /* <DIV>Hermann of Dyck</DI... */
	position        : absolute;
	left            : 523.50pt;
	top             :   9.00pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
div#e16             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e15             { /* <DIV>Sir Lucas of Honnep... */
	position        : absolute;
	left            :   7.50pt;
	top             : 400.50pt;
	width           : 137.25pt;
	height          :  12.75pt;
	}
div#e14             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            :   4.50pt;
	top             : 418.50pt;
	width           : 147.00pt;
	height          :  38.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e12             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 158.25pt;
	top             : 192.00pt;
	width           : 153.75pt;
	height          :  16.50pt;
	}
div#e11             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 159.75pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186002.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e9              { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   6.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e8              { /* <DIV>Sir Lucas of Honnep... */
	position        : absolute;
	left            :   4.50pt;
	top             : 313.50pt;
	width           : 259.50pt;
	height          :  18.75pt;
	}
div#e7              { /* <DIV>b:</DIV>  \<DIV>m.<... */
	position        : absolute;
	left            : 523.50pt;
	top             :  26.25pt;
	width           : 182.25pt;
	height          :  31.50pt;
	}
div#e6              { /* <DIV>Godfrey of Honnepel... */
	position        : absolute;
	left            : 321.75pt;
	top             : 321.75pt;
	width           : 186.00pt;
	height          :  16.50pt;
	}
div#e5              { /* <DIV>Return to&nbsp;Jan ... */
	position        : absolute;
	left            :  12.00pt;
	top             : 252.75pt;
	width           : 117.75pt;
	height          :  31.50pt;
	}
div#e4              { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 324.00pt;
	top             : 343.50pt;
	width           : 181.50pt;
	height          :  36.00pt;
	}
div#e3              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 324.75pt;
	top             : 408.75pt;
	width           : 185.25pt;
	height          :  37.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history177005.gif) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             : 215.25pt;
	width           : 144.75pt;
	height          : 360.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history186001.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             : 112.50pt;
	width           : 260.25pt;
	height          : 212.25pt;
	}
div#page            { /* Page Holder */
	background-color: #008080;
	background-image: url(images/brons_family_history186b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
